RubyGems Navigation menu

dm-hibernate-migrations 1.0.0

DataMapper plugin for writing and speccing migrations

版本列表:

  1. 1.0.0 - June 29, 2010 (27.5 KB)

Runtime 依赖关系 (1):

  • dm-core ~> 1.0.0
  • Development 依赖关系 (2):

    所有者:

    作者:

    • Paul Sadauskas, Kristian Meier

    SHA 256 checksum:

    c7c6b1210a3ac2b29240ca3f24e49721128e858269e98762037f0635408bf69d

    下载总次数 3,411

    这个版本 3,411

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    相关链接: